Solaris 8 (sparc) : 110004-02

High Nessus Plugin ID 23319


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 110004-02 (Patch-ID# 110004-02).

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23319

File Name: solaris8_110004.nasl

Version: $Revision: 1.5 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev